<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Link Page</title>
</head>
<body>
	<h1>Welcome to the Link Page!</h1>

<a href="./index.html">Go to Index</a>
<!-- for absolute linking -->
<a href="https://google.com"target="_blank">Go to Google</a>

<a href="relative sample/sample.html">Go to Sample.html</a>

</body>
</html>